## r-bioc-hsmmsinglecell 1.10.0

=== DESCRIPTION ===
Package: HSMMSingleCell
Type: Package
Title: Single-cell RNA-Seq for differentiating human skeletal muscle
        myoblasts (HSMM)
Version: 1.10.0
Date: 2014-03-11
Author: Cole Trapnell
Maintainer: Cole Trapnell <cole@broadinstitute.org>
Description: Skeletal myoblasts undergo a well-characterized sequence of morphological and transcriptional changes during differentiation. In this experiment, primary human skeletal muscle myoblasts (HSMM) were expanded under high mitogen conditions (GM) and then differentiated by switching to low-mitogen media (DM).  RNA-Seq libraries were sequenced from each of several hundred cells taken over a time-course of serum-induced differentiation. Between 49 and 77 cells were captured at each of four time points (0, 24, 48, 72 hours) following serum switch using the Fluidigm C1 microfluidic system. RNA from each cell was isolated and used to construct mRNA-Seq libraries, which were then sequenced to a depth of ~4 million reads per library, resulting in a complete gene expression profile for each cell.
License: Artistic-2.0
biocViews: ExperimentData, RNASeqData
LazyLoad: yes
Packaged: 2020-10-29 14:59:03 UTC; biocbuild
Depends: R (>= 2.10)
git_url: https://git.bioconductor.org/packages/HSMMSingleCell
git_branch: RELEASE_3_12
git_last_commit: e872b6b
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-29
NeedsCompilation: no
