=== debian/changelog ===
r-bioc-hsmmsinglecell (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 10:18:33 +0100

r-bioc-hsmmsinglecell (1.8.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 12:23:39 +0200

r-bioc-hsmmsinglecell (1.8.0-1) unstable; urgency=medium

  * Initial release (closes: #970073)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 09:08:34 +0200
