=== debian/control ===
Source: r-bioc-hsmmsinglecell
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hsmmsinglecell.git
Homepage: https://bioconductor.org/packages/release/data/experiment/html/HSMMSingleCell.html
Rules-Requires-Root: no

Package: r-bioc-hsmmsinglecell
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Single-cell RNA-Seq for differentiating human skeletal muscle myoblasts
 Skeletal myoblasts undergo a well-characterized sequence of
 morphological and transcriptional changes during differentiation. In
 this experiment, primary human skeletal muscle myoblasts (HSMM) were
 expanded under high mitogen conditions (GM) and then differentiated by
 switching to low-mitogen media (DM). RNA-Seq libraries were sequenced
 from each of several hundred cells taken over a time-course of serum-
 induced differentiation. Between 49 and 77 cells were captured at each
 of four time points (0, 24, 48, 72 hours) following serum switch using
 the Fluidigm C1 microfluidic system. RNA from each cell was isolated and
 used to construct mRNA-Seq libraries, which were then sequenced to a
 depth of ~4 million reads per library, resulting in a complete gene
 expression profile for each cell.
