## r-bioc-hsmmsinglecell 1.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Single-cell RNA-Seq for differentiating human skeletal muscle
         myoblasts (HSMM)
-Version: 1.10.0
+Version: 1.14.0
 Date: 2014-03-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <cole@broadinstitute.org>
@@ -10,11 +10,11 @@
 License: Artistic-2.0
 biocViews: ExperimentData, RNASeqData
 LazyLoad: yes
-Packaged: 2020-10-29 14:59:03 UTC; biocbuild
+Packaged: 2021-10-30 15:25:37 UTC; biocbuild
 Depends: R (>= 2.10)
 git_url: https://git.bioconductor.org/packages/HSMMSingleCell
-git_branch: RELEASE_3_12
-git_last_commit: e872b6b
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-29
+git_branch: RELEASE_3_14
+git_last_commit: 829e6d1
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-30
 NeedsCompilation: no
