## r-bioc-hsmmsinglecell 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Single-cell RNA-Seq for differentiating human skeletal muscle
         myoblasts (HSMM)
-Version: 1.16.0
+Version: 1.18.0
 Date: 2014-03-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <cole@broadinstitute.org>
@@ -10,11 +10,11 @@
 License: Artistic-2.0
 biocViews: ExperimentData, RNASeqData
 LazyLoad: yes
-Packaged: 2022-04-28 14:28:05 UTC; biocbuild
+Packaged: 2022-11-03 15:12:48 UTC; biocbuild
 Depends: R (>= 2.10)
 git_url: https://git.bioconductor.org/packages/HSMMSingleCell
-git_branch: RELEASE_3_15
-git_last_commit: dd22c4c
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-28
+git_branch: RELEASE_3_16
+git_last_commit: a838786
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-03
 NeedsCompilation: no
