=== debian/changelog ===
r-bioc-hsmmsinglecell (1.18.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:51:21 +0100
