## r-bioc-hsmmsinglecell 1.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Single-cell RNA-Seq for differentiating human skeletal muscle
         myoblasts (HSMM)
-Version: 1.18.0
+Version: 1.20.0
 Date: 2014-03-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <cole@broadinstitute.org>
@@ -10,11 +10,11 @@
 License: Artistic-2.0
 biocViews: ExperimentData, RNASeqData
 LazyLoad: yes
-Packaged: 2022-11-03 15:12:48 UTC; biocbuild
+Packaged: 2023-04-27 15:12:46 UTC; biocbuild
 Depends: R (>= 2.10)
 git_url: https://git.bioconductor.org/packages/HSMMSingleCell
-git_branch: RELEASE_3_16
-git_last_commit: a838786
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-03
+git_branch: RELEASE_3_17
+git_last_commit: 2fb5409
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-27
 NeedsCompilation: no
