=== debian/changelog ===
r-bioc-hsmmsinglecell (1.22.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:57:13 +0100
