=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment? https://www.bioconductor.org/packages/release/data/experiment/html/HSMMSingleCell.html .*/HSMMSingleCell@ANY_VERSION@@ARCHIVE_EXT@
